.header_container{
	background:#3fb374 url(images/header-bg-green.png) repeat-x bottom;
}
.call-us p{
	background:#dc9609 url(images/call-green.png) top repeat-x;
}
 .call-us p:hover {        
        background:#f0aa17 url(images/call-hover-green.png) top repeat-x;
}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
	color:#3fb374;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
	color:#3fb374;
}
#menu .ddsmoothmenu li li a:hover {
	color:#3fb374;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover{
background:#3fb374 url(images/prev.png) center no-repeat;
}
.flexslider:hover .flex-direction-nav .flex-next:hover{
background:#3fb374 url(images/next.png) center no-repeat;
}
.signinformbox_wrapper{ 
background:#3fb374;
}
.signupform input[type="text"], .signupform input[type="email"], .signupform select {
	border:6px solid #7adca7;
}
.signupform input[type="text"]:focus, .signupform input[type="email"]:focus, .signupform select:focus {
	border:6px solid #b5f6d3;
}
.signupform textarea {
	border:6px solid #7adca7;
}
.signupform textarea:focus{
	border:6px solid #b5f6d3;
}
.signupform input[type="submit"] {
	background: url('images/submitbg-green.png') no-repeat 0 0;
}
.signupform input[type="submit"]:hover{
	background: url('images/submitbg-green.png') no-repeat 0 -66px;
}
.page_info h1{
	background:url(images/page-leaf-left-green.png) left center no-repeat, url(images/page-leaf-right-green.png) right center no-repeat;
}
.feature_inner_box .circle:hover {
background:#3fb374;
}
.feature_inner_box a {
	color:#3fb374;
	font-size:16px;
}
.feature_inner_box a:hover {
	color:#e7ab35;
}
.footer .footer_widget ul li {
background: url(images/footer-bullet-green.png) 0 12px no-repeat;
}
.searchform input[type="text"] {
	border:1px solid #e7ab35;
}
.searchform input[type="submit"] {
	background:url(images/side-search-yellow.png) no-repeat;
}
.searchform input[type="text"]:focus {
 box-shadow: 0 0px 5px #e7ab35;
-moz-box-shadow: 0 0px 5px #e7ab35;
-webkit-box-shadow: 0 0px 5px #e7ab35;
}
.post .post-image span{
background:url(images/post-link-green.png) no-repeat;
}
.post .post_meta .posted_by {
	background:url(images/post-item1-green.png) no-repeat left;
}
.post .post_meta .post_date {
	background:url(images/post-item2--green.png) no-repeat left;
}
.post .post_meta .post_category {
	background:url(images/post-item3-green.png) no-repeat left;
}
.post .post_meta .postc_comment {
	background:url(images/post-item4-green.png) no-repeat left;
}
.post .post_title a:hover{
	color:#e7ab35;
}
.post .post_content a.read-more{
	background:url(images/blog-readmore-green.png) 0 0 no-repeat;
}
.post .post_content a.read-more:hover{
	background: url('images/blog-readmore-green.png') no-repeat 0 -44px;
}
.page_heading_container{
	background:#3fb374 url(images/page-heading-bg-green.png) repeat-x top;
}
.page_heading_container .page_heading_content .bred-tip{
	background:url(images/bred-tip-green.png) no-repeat;
}
.sidebar h3{
background:url(images/sidebar-line-green.png) bottom left no-repeat;
}
.sidebar ul li a:hover {
color: #3fb374;
}
#contactForm input[type="text"]:focus, #contactForm input[type="email"]:focus,  #contactForm textarea:focus{
	border:1px solid #e7ab35;
}
#contactForm input[type="submit"] {
    background: url('images/submit-green.png') no-repeat 0 0;
	text-shadow:0 1px 0 #e7ab35;
}
#contactForm input[type="submit"]:hover{
	background: url('images/submit-green.png') no-repeat 0 -41px;
}
ol.commentlist li .comment-body {
	background:url(images/commentbg-green.png) no-repeat 0 0;
	border-right: 1px solid #e7ab35;
}
ol.commentlist li .reply {
border-bottom: 1px solid #e7ab35;
}
ol.commentlist li .comment-author .avatar {
	border:3px solid #e7ab35;
	background:url(images/avatar-bg-green.png) no-repeat;
}
ol.commentlist li .reply a {
	background:url(images/c-reply-img-green.png) center right no-repeat;
}
#respond input#submit {
	background: url('images/submit-green.png') no-repeat 0 0;
}
#respond input#submit:hover{
	background: url('images/submit-green.png') no-repeat 0 -41px;
}
@media only screen and (max-width: 767px) and (min-width: 480px){
.call-us a.btn {
background: url(images/tap-to-call-green-yellow.png) no-repeat;
}
}
@media only screen and (max-width: 480px) {
.call-us a.btn {
background: url(images/tap-to-call-green-yellow.png) no-repeat;
}
}